/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: Interlock Solutions, LLC
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url("../Avada/style.css");


/******************************************************/
/*** General Sitewide Styles						***/
/******************************************************/
 body.archive #main {
 	padding-bottom: 85px !important;
 }

h2,
h3,
h4 {
	text-transform: uppercase !important;
}



h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	/*color: #adc5cc !important;*/
	color: #4c7b9a !important;
}

h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	/*color: #6694b3 !important;*/
	color: #555 !important;
}

a:hover {
	color: #707070 !important;
}



.LgHeading.fusion-text h2 {
	font-family: Georgia, serif !important;
	font-size: 36px !important;
	line-height: 44px !important;
	font-weight: 400 !important;
	letter-spacing: 3px !important;
	margin-bottom: 0px !important;
	text-transform: none !important;
}


.XLgHeading h2 {
	font-family: Georgia, serif !important;
	font-size: 42px !important;
	line-height: 51px !important;
	font-weight: 400 !important;
	letter-spacing: 3px !important;
	margin-bottom: 0px !important;
	text-transform: none !important;
}

.WhiteText h2,
.WhiteText h3,
.WhiteText h4,
.WhiteText h5,
.WhiteText h6,
.WhiteText p,
.WhiteText p a,
.WhiteText ul,
.WhiteText ol {
	color: #fff !important;
}

.WhiteText p a:hover {
	color: #ECECEC !important;
}

.DkGreyText h2,
.DkGreyText h3,
.DkGreyText h4,
.DkGreyText h5,
.DkGreyText h6,
.DkGreyText p,
.DkGreyText p a,
.DkGreyText ul,
.DkGreyText ol {
	color: #292929 !important;
}

.DkGreyText p a:hover {
	color: #6694b3 !important;
}

.LgBody p {
	font-size: 22px !important;
	line-height: 30px !important;
}

.fusion-text p,
.fusion-google-map {
	margin: 0 0 25px !important;
}

.fusion-text ul,
.fusion-text ol {
	margin: 0 0 25px !important;
}

body.fusion-button_size-medium .fusion-button-default-size, 
body.fusion-button_size-medium button.button,
.button-medium, .fusion-body .fusion-button-medium, 
.ticket-selector-submit-btn[type=submit], 
.wpcf7-form .wpcf7-submit.button-medium, 
.wpcf7-form .wpcf7-submit.fusion-button-medium {
    padding: 10px 30px !important;
    line-height: 18px !important;
    font-size: 16px !important;
}

.button.blue, .fusion-button.button-blue, .fusion-button.button-blue.wpcf7-submit {
    background: #6694b3 !important;
    background-image: none !important;
    border: none !important;
	color: #fff !important;
}

.button.blue:hover, .fusion-button.button-blue:hover, .fusion-button.button-blue.wpcf7-submit:hover {
    background: #707070 !important;
	color: #fff !important;
}

.button.orange, .fusion-button.button-orange, .fusion-button.button-orange.wpcf7-submit {
    background: #db9210 !important;
    background-image: none !important;
    border: none !important;
	color: #fff !important;
}

.button.orange:hover, .fusion-button.button-orange:hover, .fusion-button.button-orange.wpcf7-submit:hover {
    background: #707070 !important;
	color: #fff !important;
}

#main #comment-submit:hover, #main .comment-submit:hover, #reviews input#submit:hover, #tribe-events .tribe-events-button:hover, #tribe-events .tribe-events-list .tribe-events-event-cost form .tribe-button:hover, #tribe-events .tribe-events-tickets .add-to-cart .tribe-button:hover, #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit]:hover, #tribe-events-footer ~ a.tribe-events-ical.tribe-events-button:hover, #tribe_events_filter_control #tribe_events_filters_reset:hover, #tribe_events_filter_control #tribe_events_filters_toggle:hover, #tribe_events_filters_wrapper .tribe-events-filters-mobile-controls button:hover, .button-default:hover, .button.default:hover, .comment-form input[type="submit"]:hover, .fusion-button-default:hover, .fusion-portfolio-one .fusion-button:hover, .page-tribe-attendee-registration button:hover, .post-password-form input[type="submit"]:hover, .slidingbar-area .button-default:hover, .ticket-selector-submit-btn[type=submit]:hover, .tml-submit-wrap input[type="submit"]:hover, input.button-default:hover {
	color: #fff !important;
}

.fusion-imageframe.hover-type-none a img {
	transition: 0.3s !important;
}

.fusion-imageframe.hover-type-none a:hover img {
	opacity: 0.7 !important;
	transition: 0.3s !important;
}

.fusion-imageframe {
	margin-bottom: 25px !important;
}

.BannerTopPad.fusion-imageframe {
		padding-top: 9px !important;
	}

.BannerTopBotMargin.fusion-imageframe {
	margin-top: 20px !important;
	margin-bottom:20px !important;
}

.SmBotMargin.fusion-imageframe {
	margin-bottom: 10px !important;
}

.InterBotMargin.fusion-imageframe {
	margin-bottom:40px !important;
}

.LgBotMargin.fusion-imageframe {
	margin-bottom: 65px !important;
}

.NoBottomMargin.fusion-imageframe {
	margin-bottom: 0 !important;
}

.NoBottomMargin.fusion-layout-column {
	margin-bottom: 0 !important;
}

.fusion-sharing-box h4 {
	text-transform: none !important;
}

.search #main {
	padding-top: 60px !important;
	padding-bottom: 60px !important;
}

p.wp-caption-text {
	font-size: 14px !important;
	line-height: 1.4 !important;
	padding-top: 5px !important;
	margin-top: 0px !important;
	margin-bottom: 16px !important;
	font-style: italic !important;
}
.ImageCaption {
	font-size: 14px !important;
	line-height: 1.4 !important;
	padding-top: 5px !important;
	margin-top: 0px !important;
	margin-bottom: 16px !important;
	font-style: italic !important;
}

/******************************************************/
/*** Header & Nav Styles							***/
/******************************************************/
.fusion-header-shadow .fusion-mobile-menu-design-classic, .fusion-header-shadow .fusion-mobile-menu-design-modern {
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,.05);
}

.fusion-secondary-header {
	border: none !important;
}

.fusion-secondary-header .fusion-alignleft {
	display: none !important;
}

@media only screen and (min-width: 800px) {
	.fusion-icon-only-link .menu-title {
		display: block !important;
		font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	}
}

.fusion-is-sticky .fusion-main-menu .current-menu-ancestor > a > .fusion-megamenu-icon, 
.fusion-is-sticky .fusion-main-menu .current-menu-item > a > .fusion-megamenu-icon, 
.fusion-is-sticky .fusion-main-menu .current-menu-parent > a > .fusion-megamenu-icon, 
.fusion-is-sticky .fusion-main-menu .current_page_item > a > .fusion-megamenu-icon, 
.fusion-is-sticky .fusion-main-menu > ul > li > a:hover > .fusion-megamenu-icon, 
.fusion-main-menu .current-menu-ancestor > a > .fusion-megamenu-icon, 
.fusion-main-menu .current-menu-item > a > .fusion-megamenu-icon, 
.fusion-main-menu .current-menu-parent > a > .fusion-megamenu-icon, 
.fusion-main-menu .current_page_item > a > .fusion-megamenu-icon {
	color: #707070 !important;
} 

.fusion-megamenu-wrapper {
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.4);
	box-shadow: 0 3px 6px rgba(0,0,0,0.4);
}

ul.fusion-megamenu {
	padding: 0 5% !important;
}

.fusion-main-menu>ul>li.MenuButton {
    padding-right: 0 !important;
}

.fusion-main-menu>ul>li.MainMenuLink {
    padding-left: 40px !important;
}

.fusion-main-menu > ul > li > a:hover > .fusion-megamenu-icon {
	color: #6694b3 !important;
}

.fusion-main-menu > ul > li.MainMenuLink > a .menu-title {
	color: #555555 !important;
	padding-left: 5px !important;
}

.fusion-main-menu > ul > li.MainMenuLink > a:hover .menu-title {
	color: #6694b3 !important;
}

.fusion-megamenu-wrapper .fusion-megamenu-border {
	border: none !important;
}

.fusion-megamenu.fusion-megamenu-row-2 {
    border-bottom: 1px solid #dcd9d9 !important;
}

.fusion-megamenu-title {
	font-family: Georgia, serif !important;
	color: #555555 !important;
	text-transform: uppercase !important;
	padding-bottom: 0 !important;
}

.fusion-megamenu-title a {
	font-family: Georgia, serif !important;
	color: #555555 !important;
}

.fusion-megamenu-title a:hover {
	color: #555555 !important;
}

.fusion-megamenu-bullet {
	display: none !important;
}

.button-icon-divider-left {
    border-right-color: #707070 !important;
}

.button-icon-divider-left:hover {
    border-right-color: #6694b3 !important;
}

.MenuButton .button-default {
	background: #6694b3 !important;
}

.MenuButton .button-default:hover {
	background: #707070 !important;
}

.fusion-main-menu .sub-menu li a {
	line-height: 22px !important;
}

.fusion-main-menu .sub-menu li a:hover {
	color: #6694b3 !important;
}

li.fusion-mobile-nav-item.MobileMenuButton a {
	background: #6694b3 !important;
	color: #fff !important;
}

@media screen and (max-width: 800px) {
	.fusion-secondary-header .fusion-alignleft {
		display: block !important;
		border: none !important;
	}
	
	.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-menu>ul>li {
		width: 100% !important;
	}
	
	.fusion-secondary-menu>ul>li>a {
		padding: 0 !important;
	}
	
	.MenuButton .menu-text.fusion-button  {
		width: 100% !important;
		padding: 13px 30px !important;
	}
}

/******************************************************/
/*** CTA Container Styles - band and blocks			***/
/******************************************************/


#CTABg {
	background: #6694b3 !important;
	border-bottom: 2px solid #fff !important;
		}

.CTARow { 
	padding-top: 20px !important;
	margin-bottom: 20px !important;
	text-align: center !important;
}



.CTARow .fusion-column-wrapper {
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
}

.CTAInlineText p {
	color: #fff !important;
	text-align: center !important;
	margin: 10px 15px !important;
}

a.CTAInlineButton {
	text-align: center !important;
	margin: 10px 15px !important;
	transition: 0.3s !important;
}

a.CTAInlineButton:hover .fusion-button-text {
	color: #fff !important;
	transition: 0.3s !important;
}

.CTAIconCol {
	background: #adc5cc !important;
}

.CTATextCol {
	background: #d0dee2 !important;
}

.CTAIconCol .fusion-column-wrapper,
.CTATextCol .fusion-column-wrapper {
	padding: 20px 8% 5px !important;
}

.CTABlocksImg img {
	width: 162px !important;
	}

.CTABlocksText p {
	max-width: 600px !important;
}

.CTATopBorder {
	border-top: 2px solid #fff !important;
}

.CTARowSpec { 
	padding-top: 0 !important;
	margin-bottom: 0 !important;
	text-align: center !important;
}



.CTARowSpec .fusion-column-wrapper {
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
}

@media screen and (max-width: 800px) {
	.CTAIconCol .fusion-column-wrapper,
	.CTATextCol .fusion-column-wrapper {
		padding: 50px 5% 15px !important;
	}

	.CTABlocksImg.fusion-imageframe {
		float: none !important;
		width: 100% !important;
		text-align: center !important;
	}

	.CTABlocksText p {
		max-width: 800px !important;
	}
}

@media screen and (max-width: 600px) {
	.CTARow .fusion-column-wrapper {
	    display: block!important;
	}
}






/******************************************************/
/*** Fusion Slider Styles							***/
/******************************************************/

.tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper {
    padding: 30px 75px !important;
}

.fusion-title-sc-wrapper .fusion-title h1 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 42px !important;
	line-height: 52px !important;
	font-weight: 300 !important;
}






/******************************************************/
/*** Home Page Styles								***/
/******************************************************/

.HeroBg {
	padding-top: 408px !important;
	padding-bottom: 50px !important;
}

.HomeHeroCol {
	padding-left: 0% !important;
	padding-right: 0% !important;
	margin-bottom: 0 !important;
}

.HomeHeroCol .fusion-column-wrapper {
	background: rgba(135,149,153,0.7) !important;
	padding: 2% 2% !important;
	transition: 0.3s !important;
}

.HomeHeroCol .fusion-column-wrapper:hover {
	background: rgba(112,112,112,0.8) !important;
	transition: 0.3s !important;
}

a.HomeHeroText {
	display: block !important;
	color: #fff !important;
	transition: 0.3s !important;
}

.HomeHeroText h1 {
	display: inline !important;
	font-family: Georgia, serif !important;
	color: inherit !important;
	font-size: 40px !important;
	line-height: 40px !important;
	text-align: center !important;
	text-transform: uppercase !important;
	letter-spacing: 4px !important;
}

.HomeHeroText span {
	display: inline !important;
	color: inherit !important;
	font-size: 30px !important;
	line-height: 40px !important;
	text-align: center !important;
	text-transform: none !important;
	letter-spacing: 4px !important;
}

a.HomeHeroText:hover {
	/*color: #555 !important;*/
	transition: 0.3s !important;
}

#FeaturedExhibitCol .fusion-column-wrapper {
	padding: 25px 10% 25px !important;
	border-right: 3px solid #b7b7b7 !important
}

#FeaturedExhibitCol .fusion-column-wrapper img {
	padding-bottom: 0 !important;
}

#FeaturedExhibitSubCol1 .fusion-column-wrapper.fusion-column-wrapper-1 {
	border-right: none !important;
	padding-top: 0 !important;
}

#FeaturedExhibitSubCol2 .fusion-column-wrapper.fusion-column-wrapper-2 {
	border-right:none !important;
	padding: 15px 0 25px !important;
}

.FeaturedExhibit h2 {
	font-family: 'Georgia', serif !important;
	font-size: 32px !important;
	line-height: 40px !important;
	font-weight: 400 !important;
	margin-bottom: 20px !important;
}

.fusion-text.FeaturedExhibitDates h2 {
	text-transform: none  !important;
}
#HomeEventsCol .fusion-column-wrapper {
	padding: 25px 10%  !important;
}

.ProgramsTitle h2 {
	font-family: 'Georgia', serif !important;
	font-size: 32px !important;
	line-height: 40px !important;
	font-weight: 400 !important;!important;
	Text-Transform: none !important;
}


@media screen and (max-width: 1200px) {
	#FeaturedExhibitCol .fusion-column-wrapper {
		padding: 25px 10% 15px !important;
	}
	
	#HomeEventsCol .fusion-column-wrapper {
		padding: 25px 5% 15px !important;
	}
	
	.ProgramsTitle h2 {
		font-size: 30px !important;
		line-height: 38px !important;
		text-transform: none !important;
	}
}




/******************************************************/
/*** Interior Page Styles							***/
/******************************************************/

/********************************/
/******HOH pages***          ***/

#FlipboxNoBotMargin div .fusion-flip-boxes {
	margin-bottom: 0 !important;
	}

.flipHeadings h3 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

#post-1259 div div div .ultimeter_meter_goal.ultimeter_progressbar_goal.ultimeter_currency {
	display: none !important;
}

#HohFlipBoxes .fusion-flip-boxes {
	margin-bottom: 0 !important;
}





/*****************************/
/****end HOH pages         ***/
/*****************************/  

.VanishingBg {
	background: #c9d788 !important;
	padding-top: 40px !important;
	padding-bottom: 0 !important;
	border-bottom: 2px solid #fff  !important;
}

.fusion-social-networks.wrapper.WhatThinkModal {
	padding-left: 20px !important;
}


#Col-HorizontalGrayLine .fusion-column-wrapper  {
	border-top: 3px solid #ccc !important;
	margin-bottom:  0px  !important;
	margin-top: 0px  !important;
}

.IntHeroBg {
	background: #d0dee2 !important;
	padding-top: 15px !important;
	padding-bottom: 40px !important;
	border-bottom: 2px solid #fff !important;
}

.IntHeroBgSpec {
	background: #d0dee2 !important;
	padding-top: 15px !important;
	padding-bottom: 0px !important;
	border-bottom: 2px solid #fff !important;
	margin-bottom: 0px !important;
	border-top: 2px solid #fff  !important;
}

.IntHeroBgSpecGray {
	background: #707070 !important;
	padding-top: 15px !important;
	padding-bottom: 0px !important;
		margin-bottom: 0px !important;
	}


.IntHeroBg.NoBorderPad {
	padding-bottom: 0 !important;
	border-bottom: none !important;
}

.IntHeroBg.TopBorder {
	border-top: 2px solid #fff  !important;
}

.IntHeroCol {
	padding-left: 8% !important;
	padding-right: 8% !important;
	margin-bottom: 0 !important;
}

.IntHeroBg .IntHeroCol .fusion-column-wrapper {
	background: transparent !important;
	padding: 30px 30px 0 !important;
}

.PageIntro .fusion-column-wrapper {
	padding-left: 15% !important;
	padding-right: 15% !important;
}

.PageSupHead.fusion-text p {
	font-family: Georgia, serif !important;
	color: #707070 !important;
	font-size: 24px !important;
	line-height: 32px !important;
	text-transform: uppercase !important;
	letter-spacing: 3px !important;
	text-align: center !important;
	margin-bottom: 20px !important;
}

.PageSupHeadWhite.fusion-text h2 {
	font-family: Georgia, serif !important;
	color: #fff !important;
	font-size: 24px !important;
	line-height: 32px !important;
	text-transform: capitalize !important;
	letter-spacing: 3px !important;
	text-align: center !important;
	margin-bottom: 20px !important;
}


.IntHeroBg .PageSupHead p {
	color: #555 !important;
}

.PageTitle h1 {
	margin-bottom: 25px !important;
}

.PageTitle.NoBotPad h1 {
	margin-bottom: 0 !important;
}

.IntHeroBg .PageTitle h1 {
	color: #555 !important;
}

.IntHeroText.fusion-text {
	margin: 0 auto !important;
	max-width: 900px !important;
}

.IntHeroText.fusion-text p {
	color: #555 !important;
	font-size: 20px !important;
	line-height: 30px !important;
	margin-bottom: 0 !important;
	padding-top: 5px !important;
}

.WhiteBg {
	background: #fff !important;
}

.MedBlueBg {
	background: #adc5cc !important;
}

.LightBlueBg {
	background: #e2ecee !important;
}

.XLightBlueBg {
	background: #DDE7EA !important;
}

.LightGreyBg {
	background: #f2f2f2 !important;
}

.LavenderBg  {
	background:  #cecffe  !important;
}
.IntroCol {
	margin-bottom: 25px !important;
	margin-top: 15px  !important;
}

.IntroP p {
	margin-bottom: 0 !important;
}

.HeadingTextBg {
	padding-top: 65px !important;
}

.HeadingTextBg.InterTopPad {
	padding-top: 40px !important;
}


.HeadingTextBg.SmTopPad {
	padding-top: 15px !important;
}

.HeadingTextBg.NoTopPad {
	padding-top: 0 !important;
}

.HeadingTextBg .fusion-column-wrapper {
	padding-left: 10% !important;
	padding-right: 10% !important;
	}

.BasicContentBg {
	padding-top: 65px !important;
	padding-bottom: 25px !important;
}

.BasicContentBg.InterTopPad {
	padding-top: 40px !important;
	padding-bottom: 25px !important;
}

.BasicContentBg.MedTopPad {
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}

.BasicContentBg.SmTopPad {
	padding-top: 15px !important;
	padding-bottom: 25px !important;
}

.BasicContentBg.NoTopPad {
	padding-top: 0 !important;
	padding-bottom: 25px !important;
}

.BasicContentBg.NoBotPad {
	padding-bottom: 0 !important;
}

.QuizAnswer.fusion-text p  {
	display: none  !important;
}

.QuizAnswer:hover p {
	display: block  !important;
}

.Img600Width img {
	width: 600px  !important;
}


/**********************************/
/*Use BasicHeadingBg Styles for headings beneath Hero headings*/
/**********************************/
.BasicHeadingBg {
	padding-top: 65px !important;
}
.BasicHeadingBg.SmTopPad {
	padding-top: 40px  !important;
}
.BasicHeadingBg.NoTopPad {
	padding-top: 0 !important;
}
.BasicHeadingCol {
	margin-bottom: 0 !important;
}

/************************************/

.Col-2ColImgBg,
.Col-3ColImgBg,
.Col-3ColTextBg,
.Col-4ColImgBg {
	padding-top: 65px !important;
	padding-bottom: 10px !important;
} 

.Col-2ColImgBg.InterTopPad,
.Col-3ColImgBg.InterTopPad,
.Col-3ColTextBg.InterTopPad,
.Col-4ColImgBg.InterTopPad {
	padding-top: 40px !important;
	padding-bottom: 10px !important;
} 

.Col-2ColImgBg.SmTopPad,
.Col-3ColImgBg.SmTopPad,
.Col-3ColTextBg.SmTopPad,
.Col-4ColImgBg.SmTopPad {
	padding-top: 25px !important;
}

.Col-2ColImgBg.NoTopPad,
.Col-3ColImgBg.NoTopPad,
.Col-3ColTextBg.NoTopPad,
.Col-4ColImgBg.NoTopPad {
	padding-top: 0 !important;
}

.Col-2ColImgBg.NoBotPad,
.Col-3ColImgBg.NoBotPad,
.Col-3ColTextBg.NoBotPad,
.Col-4ColImgBg.NoBotPad {
	padding-bottom: 0 !important;
}

.ColInterBotPad {
	margin-bottom: 40px !important;
}


.ColSmBotPad {
	margin-bottom: 10px !important;
}

.ColNoBotPad  {
	margin-bottom: 0 !important;
}

.ColSmTopPad.fusion-layout-column {
	margin-top: 25px !important;
}

.ColInterTopPad.fusion-layout-column {
	margin-top: 40px !important;
}
.ColNoTopPad.fusion-layout-column  {
	padding-top: 0  !important;
}

/*.Col-2ColImg.fusion-layout-column {
	margin-bottom: 80px !important;
}*/

.Heading-2ColImg h2,
.Heading-3Col h2,
.Heading-2ColImg h3,
.Heading-3Col h3,
.Heading-4ColImg h2,
.Heading-4ColImg h3 {
	margin-bottom: 15px !important;
}

/*temporary margin adjustment on our museum page*/
.fusion-imageframe.TopMargin  {
	margin-top: 6px
}
/************************************************/

.Text-2ColImg.fusion-text,
.Text-3Col.fusion-text,
.Text-4ColImg.fusion-text {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.Text-2ColImg.fusion-text.XRightPad,
.Text-3Col.fusion-text.XRightPad,
.Text-4ColImg.fusion-text.XRightPad {
		padding-right: 30px !important;
}

.Text-2ColImg.fusion-text p,
.Text-3Col.fusion-text p,
.Text-4ColImg.fusion-text p {
	margin-bottom: 15px !important;
}

.fusion-person .person-content {
    margin-bottom: 15px !important;
}


@media screen and (max-width: 800px) {
	.Col-2ColImg.fusion-layout-column {
		margin-bottom: 40px !important;
	}
	
	.ColSmBotPad {
		margin-bottom: 40px !important;
	}
	
	.ColSmBotPad.fusion-column-last {
		margin-bottom: 10px !important;
	}
}

.fusion-text.InitCap  {
	text-transform: capitalize !important;
}


/*********************************************/
/***               Modal styles            ***/
/*********************************************/
a.ModalHeading h3 {
	/*color: #adc5cc !important;*/
	color: #4c7b9a !important;
	text-align: center !important;
	margin-bottom: 0  !important;
	text-transform: none !important;
	}

a.ModalHeading:hover h3 {
	/*color: #6694b3 !important;*/
	color: #555 !important;
}

.ModalHeading2 h2 {
	/*color: #adc5cc !important;*/
	color: #4c7b9a !important;
	text-align: center !important;
	text-transform: none  !important;
	font-size: 18px  !important;
	line-height: 1.27  !important;
	
	}

a.ModalHeading2:hover h2 {
	/*color: #6694b3 !important;*/
	color: #555 !important;
}

a.ModalHeading3 h5 {
	/*color: #adc5cc !important;*/
	color: #4c7b9a !important;
	text-align: center !important;
	text-transform: none  !important;
	font-size: 18px  !important;
	line-height: 1.27  !important;
		}

a.ModalHeading3:hover h5 {
	color: #555 !important;
}

.ModalHeading p,
.ModalHeading2 p,
.ModalHeading3 p {
	margin-bottom: 0 !important;
}


.modal-header h3 {
	text-transform: none  !important;
}

/*change modal heading text colors*/
a.ModalHeading.OnlinePg h3 {
	/*color: #adc5cc !important;*/
	color: #fff !important;
	text-align: center !important;
		
}

a.ModalHeading.OnlinePg:hover h3 {
	/*color: #6694b3 !important;*/
	color: #555 !important;
}

/*.ModalHeading.fusion-modal h3  {
	text-transform: capitalize  !important;
}*/

.ModalLinkTextInfra.fusion-text {
	margin-top: 15px !important;
}
.ModalImg img {
	transition: all .3s ease-in-out !important;
	margin-bottom: 25px !important;
}

.ModalImg img:hover {
	opacity: 0.7 !important;
	transition: all .3s ease-in-out !important;
}

.ModalImg.SmBotPad img {
	margin-bottom: 10px !important;
}

.ModalReadmore.fusion-text p {
	text-align: right !important;
	}

/*********************************************************/
/*****             End of Modal Styles                 ***/
/*********************************************************/





/******************************************************/
/*** Oral Histories Page Styles						***/
/******************************************************/

/*.AudioModal .modal-content.fusion-modal-content {
	background-color: transparent !important;
	background: url(http://bihmdev.staging.wpengine.com/wp-content/uploads/2019/10/compass-rose-bg-lt.jpg) center center no-repeat !important;
	background-size: cover !important;
}

.AudioModal .modal-body {
	background: #fff !important;
}*/

.mejs-container.wp-audio-shortcode.mejs-audio {
	width: 100% !important;
}

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: #adc5cc !important;
}




/******************************************************/
/***            Blog Styles                         ***/
/******************************************************/
.NoCatTagDisplay .fusion-rollover .fusion-rollover-content .fusion-rollover-categories a {
	display: none  !important; 
}

.BlogSharingBox.share-box  {
	margin-top: 0  !important;
	padding: 0  !important;
}

.BlogSharingBox.share-box .boxed-icons {
	text-align: right !important;
}
/*******************Not used**************************/
/* .BlogSharingBox.share-box h4  {
	font-family: sans-serif  !important;
	font-size: 18px  !important;
	line-height: 26px  !important;
	letter-spacing: 0  !important; 
	color: #ffffff  !important;
	}
*******************************************************/
.BlogPageTitle .fusion-layout-column .fusion-column-wrapper {
	margin-bottom: 0  !important;
}

/*******Used only for the pseudo-blog element created in fusion builder*******/

.BlogTextIndent p {
	padding-left: 30px  !important;
	Padding-right:  30px  !important;
}
.BlogTitleIndent p {
	padding-left: 30px !important;
	font-size: 22px !important;
	line-height: 28px !important;
	font-weight: 600 !important;
}

#BlogImgMargins .fusion-imageframe {
	margin-bottom: 0px  !important;
	padding-right:0px  !important;
}

/**************************************************************************/
#SinglePostBg {
	padding-top: 0  !important;
}
.single-navigation {
	margin-bottom: 30px;
}

.SinglePostTitle h1 {
	font-size: 32px  !important;
	line-height: 40px  !important;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	font-weight: 600 !important;
	letter-spacing: 0px !important;
	text-transform: none  !important;
	margin-bottom: 10px  !important;
}

.fusion-post-title {
	font-size: 32px  !important;
	line-height: 40px  !important;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	font-weight: 600 !important;
	letter-spacing: 0px !important;
	text-transform: none  !important;
	padding-left: 290px !important;
}

.AuthorText p {
	font-size: 12px !important;
	line-height: 17px !important;
	font-weight: 700 !important;
	letter-spacing: 0  !important;
	color: #555555  !important;
}

.single-post .fusion-meta-info {
	display: none !important;
}

h2.blog-shortcode-post-title.fusion-responsive-typography-calculated {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}


.PostTitleCaps h2 {
	text-transform: none  !important;
}

.fusion-tb-page-title-bar h2 {
	text-transform: none  !important;
}

.H2Transform h2{
	text-transform: none  !important;
}


.GridMargins {
	margin-left:  20px !important;
	margin-right: 20px !important;
	margin-bottom: 0   !important;
}


@media screen and (max-width: 800px) {
	.fusion-tb-page-title-bar {
		padding-left: 30px !important;
	}
}	




/******************************************************/
/*** Footer Styles									***/
/******************************************************/

.fusion-footer h2 a:hover,
.fusion-footer h3 a:hover,
.fusion-footer h4 a:hover,
.fusion-footer h5 a:hover,
.fusion-footer h6 a:hover,
.fusion-footer a:hover {
	color: #6694b3 !important;
}

.fusion-footer footer .fusion-columns {
	margin: 0 !important;
}

.fusion-footer footer .fusion-columns .fusion-column {
	width: 30% !important;
    margin-right: 10% !important;
    padding: 0 !important;
}

.fusion-footer footer .fusion-columns .fusion-column.fusion-column-last {
	width: 20% !important;
    margin-right: 0 !important;
}

.fusion-footer-widget-column {
	font-size: 14px !important;
}

.fusion-footer-widget-area .widget-title {
	padding-bottom: 10px !important;
	border-bottom: solid 1px #555 !important;
	margin-bottom: 15px !important;
}

.fusion-footer-widget-area .textwidget p {
	line-height: 18px !important;
	margin: 0 0 15px !important;
}

.fusion-social-network-icon img {
	max-width: 32px !important;
	vertical-align: middle !important;
}


.fusion-tb-footer {
	margin-top: 0 !important;
}

.fusion-widget-area-1 .widget h4,
.fusion-widget-area-2 .widget h4,
.fusion-widget-area-3 .widget h4,
.fusion-widget-area-4 .widget h4 {
	color: #555555 !important;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	line-height: 1.27 !important;
	background-color: transparent !important;
}

/*.fusion-footer-widget-column .fusion-social-networks-wrapper {
	text-align: center !important;
}*/

@media screen and (max-width: 1023px) {
	.fusion-footer-widget-area>.fusion-row {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.fusion-footer footer .fusion-columns .fusion-column {
    	width: 30% !important;
		margin-right: 5% !important;
	}
	
	.fusion-footer footer .fusion-columns .fusion-column.fusion-column-last {
		width: 30% !important;
	}
}

@media screen and (max-width: 768px) {	
	.fusion-footer footer .fusion-columns .fusion-column {
    	width: 100% !important;
		margin-right: 0 !important;
	}
	
	.fusion-footer footer .fusion-columns .fusion-column.fusion-column-last {
		width: 100% !important;
	}
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
	.fusion-footer .fusion-social-networks {
		text-align: left !important;
	}
}






/**************************************************/
/*** The Events Calendar Styles					***/
/**************************************************/
.single-tribe-events.fusion-content-widget-area .fusion-widget-area-1 .widget h4,
.fusion-content-widget-area.single-tribe-events .fusion-widget-area-2 .widget h4,
.fusion-content-widget-area.single-tribe-events .fusion-widget-area-3 .widget h4,
.fusion-content-widget-area.single-tribe-events .fusion-widget-area-4 .widget h4 {
	color: #555555 !important;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	line-height: 1.27 !important;
	background-color: transparent !important;
}

#tribe-events-content.single-tribe_events .fusion-content-widget-area .widget .widget-title {
	background-color: transparent !important;
}

.CalLgText.fusion-text h2 {
	text-transform: None !important;
}


.tribe-events-schedule {
	display: none !important;
}

#tribe-events-content .tribe-events-single-title-content.tribe-events-single-event-title-content.fusion-events-featured-image {
	margin-bottom: 0 !important;
}
.page-id-112 h2.tribe-events-page-title,
.page-id-252 h2.tribe-events-page-title {
	display: none !important;
}

.post-type-archive-tribe_events #main {
	background: #d0dee2 !important;
}

.single-tribe_venue #main {
	background: #d0dee2 !important;
	padding-top: 50px !important;
	padding-bottom: 85px !important;
}

.tribe_events-template-default #main {
	padding-top: 50px !important;
	padding-bottom: 85px !important;
	background: #d0dee2 !important;
}

.tribe-events-list-separator-month {
	margin: 0 0 20px !important;
}

.tribe-events-loop .type-tribe_events {
	background: #fff !important;
}

#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
    line-height: 30px !important;
    margin: 0 0 25px !important;
}

#tribe-events .tribe-events-day .tribe-events-day-time-slot .tribe-events-day-time-slot-heading, 
.datepicker.dropdown-menu .datepicker-days table tr td.active, 
.datepicker.dropdown-menu .datepicker-days table tr td:hover, 
.datepicker.dropdown-menu table thead tr:nth-child(2), 
.datepicker.dropdown-menu table thead tr:nth-child(2) th:hover, 
.datepicker.dropdown-menu table tr td span.month.active, 
.datepicker.dropdown-menu table tr td span.month:hover, 
.fusion-body .tribe-grid-body div[id*="tribe-events-event-"]:hover, 
.fusion-body .tribe-mini-calendar td.tribe-events-has-events a:hover, 
.fusion-body .tribe-mini-calendar td.tribe-events-has-events:hover a:hover, 
.tribe-events-list .tribe-events-event-cost, 
.tribe-events-list .tribe-events-event-cost span, 
.tribe-events-venue-widget .tribe-venue-widget-venue-name, 
.tribe-grid-header, 
.tribe-mini-calendar .tribe-mini-calendar-nav td, 
.tribe-mini-calendar .tribe-mini-calendar-today div[id*='daynum-'] a, 
.tribe-mini-calendar div[id*='daynum-'] a:hover, 
.tribe-mini-calendar td.tribe-events-has-events.tribe-events-present a:hover, 
.tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today a:hover, 
.tribe-mini-calendar td.tribe-events-has-events:hover a, 
.tribe-mobile-day .tribe-mobile-day-heading, 
.tribe-mobile-day-date,
.tribe-events-calendar thead th, 
.tribe-grid-allday .tribe-event-featured.tribe-events-week-allday-single, 
.tribe-grid-allday .tribe-event-featured.tribe-events-week-allday-single:hover, 
.tribe-grid-allday .tribe-event-featured.tribe-events-week-hourly-single, 
.tribe-grid-allday .tribe-event-featured.tribe-events-week-hourly-single:hover, 
.tribe-grid-body .tribe-event-featured.tribe-events-week-allday-single, 
.tribe-grid-body .tribe-event-featured.tribe-events-week-allday-single:hover, 
.tribe-grid-body .tribe-event-featured.tribe-events-week-hourly-single, 
.tribe-grid-body .tribe-event-featured.tribe-events-week-hourly-single:hover, 
body #wrapper #tribe-events-content .tribe-events-calendar .mobile-active:hover, 
body #wrapper #tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover, 
body #wrapper .tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-], 
body #wrapper .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], 
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured, 
circle-yes ul li:before, 
.fusion-body .tribe-mini-calendar-event .list-date,
.datepicker.dropdown-menu table thead tr:nth-child(2), 
.datepicker.dropdown-menu table thead tr:nth-child(2) th:hover {
	background: #707070 !important;
}

.tribe-events-list-separator-month {
	/*background: #ADC5CC !important;*/
	background: #6694b3 !important;
	color: #fff !important;
}

.fusion-tribe-no-featured-image {

}

/*** Overrides global text color setting in theme options ***/
.tribe-events-list-separator-month span,
.tribe-events-calendar thead th,
.tribe-events-calendar div[id*=tribe-events-daynum-],
.tribe-events-list .tribe-events-event-cost span {
	color: #fff !important;
}

.datepicker.dropdown-menu table tr td.day {
	background: rgba(112,112,112,0.4) !important;
	color: #fff !important;
}

.datepicker.dropdown-menu table tr td.old.day,
.datepicker.dropdown-menu table tr td.new.day {
	background: #f2f2f2 !important;
	color: #ccc !important;
}

.datepicker.dropdown-menu table tr td.day:hover,
.datepicker.dropdown-menu table tr td.active.day {
	background: #707070 !important;
	color: #fff !important;
}

#tribe-events .tribe-events-button:hover, 
#tribe-events .tribe-events-list .tribe-events-event-cost form .tribe-button:hover, 
#tribe-events .tribe-events-tickets .add-to-cart .tribe-button:hover, 
#tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit]:hover, 
#tribe-events-footer ~ a.tribe-events-ical.tribe-events-button:hover, 
#tribe_events_filter_control #tribe_events_filters_reset:hover, #tribe_events_filter_control #tribe_events_filters_toggle:hover, 
#tribe_events_filters_wrapper .tribe-events-filters-mobile-controls button:hover {
	background: #707070 !important;
	color: #fff !important;
}

#tribe-events .tribe-events-button {
	width: auto !important;
}

.fusion-tribe-events-headline,
.fusion-events-single-title-content, 
.fusion-tribe-primary-info .tribe-events-list-event-title a, 
.tribe-events-venue-widget .tribe-venue-widget-thumbnail .tribe-venue-widget-venue-name, 
.tribe-mini-calendar div[id*='daynum-'] a, 
.tribe-mini-calendar div[id*='daynum-'] span {
	/*background: rgba(208,222,226,0.4) !important;*/
	/*background: rgba(112,112,112,0.8) !important;*/
	background: rgb (102,148,179) !important;
}

h3.tribe-events-list-event-title, 
h3.tribe-events-list-event-title a,
#tribe-events .fusion-tribe-events-headline h3,
#tribe-events .fusion-tribe-events-headline h3 a {
	color: #fff !important;
	font-size: 18px !important;
	line-height: 22px !important;
	text-transform: capitalize !important;
	}

h3.tribe-events-list-event-title a:hover,
#tribe-events .fusion-tribe-events-headline h3 a:hover {
	color: #d0dee2 !important;
}
h2.tribe-events-single-event-title.summary.entry-title,
#tribe-events .fusion-events-single-title-content  {
	text-transform: capitalize !important;
	/*background-color: #ffffff00  !important;
	color: #6694b3  !important;*/
		color: #fff !important;
	line-height: normal  !important;
	padding 0 2% !important;
	font-size: 22px !important;
	}

#tribe-events-content .fusion-events-featured-image.fusion-events-single-title-content {
	padding: 0 2% !important;
}

.tribe-events-list-event-title.entry-title a.tribe-event-url:hover {
	color: #ccc !important;
}

/*h4.tribe-events-single-section-title {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
}*/

.tribe-events-event-meta {
	font-size: 18px !important;
}

.tribe-events-event-meta .time-details {
	width: 30% !important;
}

.tribe-events-event-meta .tribe-events-venue-details {
	width: 50% !important;
}

.tribe-events-event-meta .fusion-tribe-events-venue-details-map {
	width: 20% !important;
}

#tribe-events .tribe-events-list .tribe-events-event-meta .author>div {
    padding: 15px 2% !important;
}

.tribe-events-venue-details {
	font-weight: 600 !important;
}

.tribe-events-venue-details span.tribe-address {
	font-weight: 400 !important;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dd.tribe-events-event-url {
	padding: 10px 0 0 !important;
}

.tribe-events-meta-group .tribe-events-event-url {
	height: 40px !important;
}

.tribe-events-meta-group .tribe-events-event-url a.EventButton,
.tribe-events-meta-group .tribe-organizer-url a.OrganizerButton  {
	background-color: #6694b3 !important;
	color: #fff !important;
	padding: 10px 20px !important;
	text-transform: uppercase !important;
}

.tribe-events-meta-group .tribe-events-event-url a.EventButton:hover,
.tribe-events-meta-group .tribe-organizer-url a.OrganizerButton:hover {
	background-color: #707070 !important;
}

.tribe-events-event-url,
.tribe-organizer-url {
	padding-top: 15px !important;
	border-bottom: none !important;
}

.tribe-address span.tribe-country-name {
	display: block !important;
}

#tribe-events-content .tribe-events-tooltip .entry-title, 
#tribe-events-content .tribe-events-tooltip .tribe-event-title {
	background-color: #6694b3 !important;
}

#tribe-events-content .tribe-events-tooltip .entry-title:hover, 
#tribe-events-content .tribe-events-tooltip .tribe-event-title:hover {
	background-color: #707070 !important;
}

#tribe-events-content .tribe-events-tooltip h3 {
	background: rgba(112,112,112,0.2) !important;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	color: #707070 !important;
	font-size: 22px !important;
	padding: 10px 20px !important;
}

#tribe-events-content .tribe-events-tooltip h3 a {
	color: #fff !important;
	font-size: 22px !important;
}

#tribe-events-content .tribe-events-tooltip h3:hover {
	background: rgba(112,112,112,0.4) !important;
	font-size: 22px !important;
}

.tribe-events-month .tribe-events-right .tribe-events-tooltip.tribe-events-tooltip-flipdown:before, 
.tribe-events-month .tribe-events-tooltip.tribe-events-tooltip-flipdown:before {
	border-bottom-color: #6694b3 !important;
}

.tribe-events-tooltip .tribe-events-event-body {
	font-size: 14px !important;
	line-height: 18px !important;
}

.tribe-events-abbr.tribe-event-date-start {
	color: #6694b3 !important;
	font-weight: 700 !important;
}

.tribe-event-duration {
	margin-bottom: 8px !important;
}

.tribe-event-description p {
	line-height: 22px !important;
}

.tribe-events-calendar .tribe-events-tooltip { 
	margin-bottom: 50px !important; 
}

.tribe-events-event-cost span {
	font-weight: 400 !important;
}

.tribe-mini-calendar-event {
    padding: 5px 0 !important;
}

.tribe-mini-calendar-event.first {
    margin-top: 0 !important;
}

.tribe-mini-calendar-event h2,
.tribe-mini-calendar-event h2 a {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	color: #6694b3 !important;
	font-size: 18px !important;
	line-height: 26px !important;
}

.tribe-mini-calendar-event h2:hover,
.tribe-mini-calendar-event h2 a:hover {
	color: #555555 !important;
}

.tribe-mini-calendar-event .list-date {
	max-width: 60px !important;
}

.widget .tribe-mini-calendar-event .list-date .list-dayname {
	background: #fff !important;
	color: #707070 !important;
}

@media screen and (max-width: 800px) {
	.tribe-events-event-meta .time-details {
		width: 100% !important;
	}

	.tribe-events-event-meta .tribe-events-venue-details {
		width: 100% !important;
	}

	.tribe-events-event-meta .fusion-tribe-events-venue-details-map {
		width: 100% !important;
	}
	
	#tribe-events .tribe-events-list .tribe-events-event-meta .author>div {
		padding: 15px 5% !important;
	}
}

@media screen and (max-width: 768px) {
	.tribe-events-loop .tribe-events-list-event-description {
		padding: 20px 15px !important;
	}
	
	#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous {
		width: 45% !important;
	}
}

@media screen and (max-width: 479px) {	
	#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous {
		width: 100% !important;
	}
	li.tribe-events-nav-next {
		margin-top: 20px !important;
	}
}


